package com.saye.hospitalgd.model;

public class Logger {

	public String loggerId;
	public String logType;
	public String information;
	public String create_time; 
	public String user_id; 
	public String ip;

	public String getLoggerId() {
		return loggerId;
	}
	public void setLoggerId(String loggerId) {
		this.loggerId = loggerId;
	}
	public String getLogType() {
		return logType;
	}
	public void setLogType(String logType) {
		this.logType = logType;
	}
	public String getInformation() {
		return information;
	}
	public void setInformation(String information) {
		this.information = information;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public String getUser_id() {
		return user_id;
	}
	public void setUser_id(String user_id) {
		this.user_id = user_id;
	}
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	
	
}
